/*NAVIGATION MENU*/

html > body .mgr-navigation-sliver {color:white;

background-image: url('http://www.lighthead.net/mf/themes/common/pngtrans_black-mf-nav.png');

}

* html .mgr-navigation-sliver {
*background-color: #000000;
	
	font-family: Georgia;
	font-size: 12px;
	color: #ffffff;
	width:100%;
	overflow:hidden;
	position:relative;
        filter:Alpha(opacity=60);
        _background:#000000;
        _position:static;
}

/* BLACK BORDER */

div.mgr-navigation-sliver-wrapper
{border-top: 1px solid #000000;
border-bottom: 1px solid #000000;}

div.mgr-navigation-sliver
{border-top: 1px solid #000000;
border-bottom: 1px solid #000000;}

/* EGREGIOUS LINK COLORS CSS */

div.mgr-navigation-sliver-wrapper a,div.mgr-navigation-sliver-wrapper p.welcome-message a,div.mgr-navigation-sliver-wrapper ul.admin-links a, div.mgr-navigation-sliver-wrapper ul.account-links a{color:#66FFFF; text-decoration:none;}

div.mgr-navigation-sliver-wrapper a:hover,div.mgr-navigation-sliver-wrapper p.welcome-message a:hover, div.mgr-navigation-sliver-wrapper ul.admin-links a:hover, div.mgr-navigation-sliver-wrapper ul.account-links a:hover {text-decoration:underline;}

/* forum jump */
	
.forum-jump ul { max-height:400px; width:350px;  }
.forum-jump ul li { text-align:left; padding-left:10px;}

/* default avatar */

p.user-avatar img { overflow: hidden; max-height:250px; } 
p.user-avatar { overflow: hidden; max-height:250px; } 
p.user-avatar img.default-avatar { padding-left: 200px; background: url(http://www.lighthead.net/mf/yuku/defaultavatar.jpg) left center no-repeat;}

/* CONTROL-BOX, JUMP-BOX, LEGEND-BOX ---- */
body .control-box, body .jump-box, body .legend-box
{border: none;
background: transparent;}

	body .control-box .boxbody,
	body .jump-box .boxbody,
	body .legend-box .boxbody
	{background: transparent;
	border: none;
	padding: 0;}
	
	.legend-box .boxheading
	{display: none;}

/* BOLDNESS FOR CUSTOMTITLES */

p.custom_title {font-weight:bold;}

/* REPLY BOX */

div.reply-box{ width:75%; margin:auto; }
div.reply-box p textarea {height:120px;}

/* BOLDNESS FOR STICY */

tr.row-sticky td.topic-titles {font-weight:bold;}

div.boxbody ul li input {border:none;background:transparent;}

.Hyper-Sonic-Warrior .user-avatar {background: url(http://lighthead.net/~hsw/sadv1intro/rotate.php) no-repeat; height:154px;}